html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
.contenedor--div {
  padding: 0px;
  margin: 0px;
}
div.icono--div {
  z-index: 600;
  padding-top: 80px;
  padding-left: 7px;
  margin-left:3px;
  position: fixed;
}
div.icono {
  position: absolute;
  z-index: 1000;
  display: inline-block;
}
div.icono a {
  padding: 5px 10px;
  background-color: white;
  display: inline-block;
  color: white;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
div.icono a:hover {
  background-color: #ababab;
  color: #0f0f0f;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
div.icono a span.raya {
  display: block;
  height: 3px;
  padding: 1px;
  width: 10px;
  background-color: black;
  margin: 2px 0px;
}
.contenedor--menu {
 /* background-color: #00C;*/
  background-color: #f1f1f1;
  z-index: 300;
  height: 92%;
  height: calc( 100% - 55px );
  width:220px;
 /* overflow-y: auto;*/
  position: fixed;
}



nav.navbar {
	margin-bottom: 0;
	border-radius: 0;
	height: 55px;
}
div.content {
	height: 92%;
	height: calc( 100% - 55px );
}
div.content div.row{
	height: 100%;
}
div#accordion{
	height: 100%;
	padding: 0px 5px 0;
	background-color: #f1f1f1;
  	-webkit-box-shadow: 6px 5px 10px 0px rgba(50, 50, 50, 0.22);
  	-moz-box-shadow: 6px 5px 10px 0px rgba(50, 50, 50, 0.22);
  	-o-box-shadow: 6px 5px 10px 0px rgba(50, 50, 50, 0.22);
  	box-shadow: 6px 5px 10px 0px rgba(50, 50, 50, 0.22);
}
div#opcion1,
div#opcion2,
div#opcion3,
div#opcion4,
div#opcion5{
	margin:0;
	padding:5px 15px;
}
div#opcion5{
	height: 92%;
	height: calc(100% - 35px);
	overflow-y: hidden;
}
div#opcion1 div.group{
	height: 25px;
	border: 3px ridge #999;
}
div#opcion1 div.group input{
	float:left;
	margin-left:5px;
}
div#opcion1 div.group label{
	float:left;
	margin-left:5px;
	padding: 2px 0px;
}

div#opcion1 form,
div#opcion2 form,
div#opcion3 form{
	height: 92%;
	height: calc(100% - 35px);
	overflow-y: hidden;
}
div#opcion4 form,
div#opcion5 form{
	height: 100%;
	overflow-y: hidden;	
}

div#opcion4 form label{
	width:100%;
	margin: 10px 0 1px 0;
}
div#opcion4 form input,
div#opcion4 form select{
	width:100%;
	padding: 2px 0;
	border: 1px ridge #999;	
}
#opcion1 div input#search_p,
#opcion2 div input#search_g{
	width:100%;
	margin: 5px 0;
	border: 1px ridge #999;	
}
div#opcion4 ul,
form.list ul {
	display: block;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 50%;
}
form.list ul#something {
	margin-bottom: 5px;
	border-bottom: solid;
}

form.list ul#something,  
form.list ul#not-these {
	overflow: auto;
	overflow-style: marquee-block;
	overflow-y: auto;
	overflow-x: hidden;
}
div#opcion4 ul li,
form.list ul li {
	list-style: none;
	vertical-align: top;
}
form.list ul li div {
	text-align: left;
}
form.list ul li h5 {
	margin:0;
	padding: 1px 0;
	background-color: #f1f1f1;
}
form.list ul li div.hidden {
	display: none;
}
form.list ul li div.show {
	display: true;
}
form.list ul li label {
	margin: 0;
	padding: 1px;
	margin-left: 5px;
	cursor: pointer;
	font:  bold 14px/1 Helvetica, Courier, Verdana, sans-serif;
	letter-spacing:1px;
	text-transform: uppercase;
}

div#map-canvas, div#container-map {
	height: 100%;
	margin: 0;
	padding: 0;
}

/* POP UP CSS*/

		div#popup table {
			font-family: verdana,arial,sans-serif;
			font-size:11px;
			color:#333333;
			border-width: 1px;
			border-color: #999999;
			border-collapse: collapse;
		}
		div#popup table th {
			background-color:#c3dde0;
			border-width: 1px;
			padding: 8px;
			border-style: solid;
			border-color: #a9c6c9;
		}
		div#popup table tr:nth-child(even) {
			background-color: #f2f2f2;
		}
		div#popup table td {
			padding: 8px;
			border:#4e95f4 1px solid;
		}
		div#popup table tr:hover {
        	background-color: #ffff99;
    	}	